SET TIMECHECK - specify if time stamp checking done
Syntax:
  [SET] TIMECHECK ON|OFF

Description:
  The SET TIMECHECK command allows the user to specify if a check is made of the modification time of the file being saved at the time of saving. This is done to alert the user if a file has changed since they began editing the file.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

Default:
  ON

Status:
  Complete.

Return to Table of Contents